﻿.lp-rodo-permission-edit-wrapper .lp-rodo-permission-edit {
  margin: 20px 40px;
}
.lp-rodo-permission-edit-wrapper .lp-rodo-permission-edit-contents label {
  display: block;
}
.lp-rodo-permission-edit-wrapper .lp-rodo-permission-edit-contents textarea {
  width: 100%;
  height: 200px;
  resize: none;
  text-align: justify;
  line-height: 150%;
  white-space: pre-line;
  word-wrap: break-word;
  padding: 5px 10px;
}
.lp-rodo-permission-edit-wrapper .lp-rodo-permission-edit-options {
  margin-top: 25px;
}
.lp-rodo-permission-edit-wrapper .lp-rodo-permission-edit-options .lp-permission-option {
  margin-bottom: 15px;
}
.lp-rodo-permission-edit-wrapper .lp-rodo-permission-edit-options .lp-permission-option .lp-rodo-permissions-checkbox-label {
  display: inline-block;
  margin-left: 5px;
  width: 90%;
}
.lp-rodo-permission-edit-wrapper .lp-rodo-permission-edit-options .lp-permission-option .lp-custom-checkbox {
  margin-top: 2px;
}
.lp-rodo-permission-edit-wrapper .lp-rodo-permission-edit-options .row:first-child {
  height: 160px;
}
.lp-rodo-permission-edit-wrapper .lp-rodo-permission-edit-options .row:last-child {
  height: 40px;
  float: right;
}